/Austausch
/GCHR/
/GCStarter/data
**/Kontenrahmen/Kontenrahmen.csv
**/Xml/
**/Xmltemp/
GCStruct/config/starter.id
*.mdc
*.ver
*.ims
*- Kopie*.*
*- Kopie*
*_sich*
sich/
Altdaten/
alt/
*_ori*
*_alt*
*_.*
*_/
*.zip
*.7z
Tasks/python/
Tasks/logs/
System/*/Export/*.csv
**/System/Prot
**/System/Temp
*.log
GAPS.ini
Portal/System/IQD/**/*.xls
Portal/System/IQD/**/*.csv
Portal/Tasks/config/
Portal/Tasks/logs/*.json
Portal/Tasks/scripts/Install
Portal/Tasks/scripts/Tools/link.bat
Portal/Tasks/scripts/Tools/link.lnk
Portal/bin/sessions/
Portal/bin/lib/*.xml
Portal/bin/apps/MISView/compiled/*.tpl.php
Portal/bin/apps/MISConfig/data/*.xml

Portal/daten
Portal/Web_Mis_Creator/XMLLog.txt
INSTALLATIONS_TOOLS_GAPS/
/Portal/Transformation/Installation
/Portal/System/Report_Ver
